[mythtv] DVB-S2 (failure)

Petr Stehlik pstehlik at sophics.cz
Mon Sep 7 22:09:52 UTC 2009


Maarten Hondelink píše v Út 08. 09. 2009 v 00:00 +0200:
> > 2. you might be better off using the drivers in a generic kernel
> > (>=2.6.30). Alternatively use the API and drivers from linuxtv.org
> I have Ubuntu 9.04 which runs 2.6.28-15-generic kernel. Thats the latest
> one from this distribution as far as I know.

Try Ubuntu 9.10 alpha 5 - it has kernel 2.6.31. I tried 9.10 alpha 4
with the same TeVii and it worked out of the box (after replacing the
firmware in /lib/firmware, of course). No need for 3rd DVB drivers or
anything like that, just stock Ubuntu.

Petr




More information about the mythtv-dev mailing list